.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

html {
  height: 100%;
  width: 100%; }

body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 1.5;
  color: #000;
  background-color: #f8f8f8;
  min-width: 320px;
  letter-spacing: 0.3px; }
  body.fixed {
    overflow: hidden !important; }

a, button {
  cursor: pointer; }

picture {
  display: block;
  width: 100%;
  height: 100%; }

@media (max-width: 1699px) {
  body {
    font-size: 16px; } }

@media (max-width: 991px) {
  body {
    font-size: 14px;
    padding-top: 80px; } }

h1, .h1 {
  font-size: 36px;
  font-weight: 500;
  margin: 0 0 20px; }

h2, .h2 {
  font-size: 30px;
  font-weight: 500;
  margin: 0 0 20px; }

h3, .h3 {
  font-size: 24px;
  font-weight: 500;
  margin: 0 0 15px; }

h4, .h4 {
  font-size: 18px;
  font-weight: 500;
  margin: 0 0 10px; }

h5, .h5 {
  font-size: 14px;
  font-weight: 500;
  margin: 0 0 10px; }

h6, .h6 {
  font-size: 12px;
  font-weight: 500;
  margin: 0 0 5px; }

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

@media (min-width: 576px) {
  .container {
    max-width: 540px; } }

@media (min-width: 768px) {
  .container {
    max-width: 720px; } }

@media (min-width: 992px) {
  .container {
    max-width: 960px; } }

@media (min-width: 1200px) {
  .container {
    max-width: 1170px; } }

@media (min-width: 1400px) {
  .container {
    max-width: 1320px; } }

@media (min-width: 1700px) {
  .container {
    max-width: 1536px; } }

@media (min-width: 1900px) {
  .container {
    max-width: 1680px; } }

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px; }

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%; }

.col-1 {
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%; }

.col-2 {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%; }

.col-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%; }

.col-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%; }

.col-5 {
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%; }

.col-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%; }

.col-7 {
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%; }

.col-8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%; }

.col-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%; }

.col-10 {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%; }

.col-11 {
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%; }

.col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%; }

@media (min-width: 576px) {
  .col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%; }
  .col-sm-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%; }
  .col-sm-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }
  .col-sm-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }
  .col-sm-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%; }
  .col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .col-sm-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%; }
  .col-sm-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }
  .col-sm-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }
  .col-sm-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%; }
  .col-sm-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%; }
  .col-sm-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; } }

@media (min-width: 768px) {
  .col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%; }
  .col-md-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%; }
  .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }
  .col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }
  .col-md-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%; }
  .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .col-md-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%; }
  .col-md-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }
  .col-md-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }
  .col-md-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%; }
  .col-md-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%; }
  .col-md-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; } }

@media (min-width: 992px) {
  .col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%; }
  .col-lg-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%; }
  .col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }
  .col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }
  .col-lg-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%; }
  .col-lg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .col-lg-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%; }
  .col-lg-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }
  .col-lg-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }
  .col-lg-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%; }
  .col-lg-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%; }
  .col-lg-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; } }

@media (min-width: 1200px) {
  .col-xl {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%; }
  .col-xl-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%; }
  .col-xl-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }
  .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
  .col-xl-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }
  .col-xl-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%; }
  .col-xl-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .col-xl-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%; }
  .col-xl-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }
  .col-xl-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }
  .col-xl-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%; }
  .col-xl-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%; }
  .col-xl-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; } }

.btn-primary {
  display: inline-block;
  border: 0;
  background-color: #fcce52;
  height: 48px;
  line-height: 48px;
  text-decoration: none;
  position: relative;
  transition: 0.2s;
  text-align: center;
  padding: 0 15px;
  cursor: pointer;
  border-radius: 6px;
  font-weight: 400;
  padding: 0 30px;
  color: #000;
  font-size: 16px; }
  .btn-primary:hover {
    background: #efb109; }

.btn-secondary {
  display: inline-block;
  border: 0;
  background-color: #F1F4FA;
  height: 48px;
  line-height: 48px;
  text-decoration: none;
  position: relative;
  transition: 0.2s;
  text-align: center;
  padding: 0 15px;
  cursor: pointer;
  border-radius: 6px;
  font-weight: 400;
  padding: 0 30px;
  color: #000;
  font-size: 16px; }
  .btn-secondary:hover {
    background: #ebeced; }

.form-group {
  margin-bottom: 0;
  padding-bottom: 15px;
  margin-bottom: 5px;
  position: relative; }
  .form-group:focus {
    border: 1px solid green; }
  .form-group.error {
    border: 1px solid red; }
  .form-group.is-completed .mat-label {
    transform: translateY(3px); }
  .form-group .mat-label {
    display: block;
    position: absolute;
    top: 0;
    left: 13px;
    transform: translateY(15px);
    color: #fff;
    font-size: 20px;
    transition: all 0.3s;
    z-index: 5;
    margin: 0;
    font-size: 12px;
    font-weight: normal;
    pointer-events: none;
    color: #A2A2A2; }
  .form-group label {
    margin-bottom: 1px;
    font-size: 14px; }
  .form-group textarea {
    border: 0;
    border-bottom: 2px solid #fff;
    display: block;
    width: 100%;
    background-color: transparent;
    resize: vertical;
    min-height: 120px;
    color: #fff;
    outline: 0;
    padding: 10px 0 0;
    border-radius: 0; }
    .form-group textarea:focus {
      border-bottom: 2px solid #6AB831; }
  .form-group .form-control {
    display: block;
    width: 100%;
    background-color: transparent;
    border: 1px solid #D9D9D9;
    outline: 0;
    height: 48px;
    color: #161616;
    border-radius: 6px;
    font-size: 14px;
    padding: 16px 13px 0 13px; }
    .form-group .form-control:focus {
      border: 1px solid #7AD3C1; }
  .form-group .red-text {
    color: #C62534;
    font-size: 13px;
    position: absolute;
    left: 0;
    bottom: 4px; }

.blocker {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 365px;
  width: 100%;
  height: 100%;
  overflow: auto;
  z-index: 1000;
  padding: 10px 365px 10px 10px;
  background: rgba(0, 0, 0, 0.2);
  text-align: center; }

.blocker:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.05em; }

.blocker.behind {
  background-color: transparent; }

.modal {
  display: none;
  vertical-align: middle;
  position: relative;
  z-index: 2;
  #max-width: 800px;
max-width: 90%;
  background-color: #fff;
  text-align: left;
  border-radius: 4px;
  margin: 0 auto; }

.modal a.close-modal {
  position: absolute;
  top: 28px;
  right: 30px;
  display: block;
  width: 36px;
  height: 36px;
  text-indent: -9999px;
  background-image: url(../img/icons/close-icon.svg);
  background-color: #EFEFEF;
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 50%;
  transition: 0.25s;
  transform-origin: center; }
  .modal a.close-modal:hover {
    transform: rotate(90deg);
    background-color: #e2dede; }

.modal-content hr {
  display: block;
  width: 100%;
  border: 0;
  border-top: 2px solid #6AB831; }

.modal-content .close {
  position: absolute;
  right: 10px;
  top: 7px;
  opacity: 1;
  outline: 0; }
  .modal-content .close img {
    width: 15px; }

.modal-content .modal-header {
  display: flex;
  justify-content: center;
  border: 0;
  padding: 20px 100px 15px 30px;
  flex-wrap: wrap; }

.modal-content .modal-body {
  padding: 10px 30px 30px; }

@media (max-width: 1199px) {
  .blocker {
    left: 300px;
    padding: 10px 300px 10px 10px; }
  .modal {
    margin-right: 10px; } }

@media (max-width: 991px) {
  .blocker {
    left: 0;
    padding: 10px; }
  .modal {
    margin-right: 0; } }

.cabinet-aside {
  background-color: #fff;
  width: 365px;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  padding: 40px 30px 0; }
  .cabinet-aside .logo {
    text-decoration: none;
    outline: 0;
    display: inline-flex;
    margin-bottom: 25px; }
  .cabinet-aside .logo-img {
    margin-right: 13px; }
  .cabinet-aside .logo-bold {
    margin-right: 10px; }

.greeting-box {
  background-image: repeating-linear-gradient(0deg, #e3e3e3, #e3e3e3 10px, transparent 10px, transparent 20px, #e3e3e3 20px), repeating-linear-gradient(90deg, #e3e3e3, #e3e3e3 10px, transparent 10px, transparent 20px, #e3e3e3 20px), repeating-linear-gradient(180deg, #e3e3e3, #e3e3e3 10px, transparent 10px, transparent 20px, #e3e3e3 20px), repeating-linear-gradient(270deg, #e3e3e3, #e3e3e3 10px, transparent 10px, transparent 20px, #e3e3e3 20px);
  background-size: 1px 100%, 100% 1px, 1px 100% , 100% 1px;
  background-position: 0 0, 0 0, 100% 0, 0 100%;
  background-repeat: no-repeat;
  border-radius: 6px;
  padding: 20px 30px;
  margin-bottom: 20px;
  text-transform: uppercase; }
  .greeting-box .user-greeting {
    font-size: 12px; }
  .greeting-box .user-name {
    font-size: 16px;
    font-weight: 500;
    margin: 3px 0; }
  .greeting-box .user-id {
    color: #bbb;
    font-size: 13px; }

.aside-nav .nav-item {
  margin-bottom: 10px;
  height: 67px; }

.aside-nav .nav-link {
  text-decoration: none;
  display: block;
  position: relative;
  padding: 20px 10px 20px 75px;
  color: #000;
  transition: 0.25s;
  border-radius: 6px; }
  .aside-nav .nav-link.active,  {
    background-color: #F8F8F8; color:#ffbf27; }

 .aside-nav .nav-link:hover {
    background-color: #F8F8F8; color:#ff8c27; }
    
    
   .logout-link.active,  {
    background-color: #F8F8F8; color:#ffbf27; }  

  .logout-link:hover {
    background-color: #F8F8F8; color:#ff8c27; }    
    

    .aside-nav .nav-link.active img, .aside-nav .nav-link:hover img {
      filter: invert(100%) sepia(85%) saturate(1507%) hue-rotate(333deg) brightness(101%) contrast(108%); }
  .aside-nav .nav-link img {
    transition: 0.25s;
    position: absolute;
    left: 35px;
    top: 21px; }

.logout-link {
  text-decoration: none;
  display: block;
  position: relative;
  padding: 20px 10px 20px 75px;
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 30px;
  color: #000;
  background-color: #fff; }
  .logout-link img {
    transition: 0.25s;
    position: absolute;
    left: 35px;
    top: 22px; }
  .logout-link:hover {
    background-color: #F8F8F8; }
    .logout-link:hover img {
      filter: invert(100%) sepia(85%) saturate(1507%) hue-rotate(333deg) brightness(101%) contrast(108%); }

.nav-toggle {
  background-color: transparent;
  border: 0;
  padding: 0;
  outline: 0;
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 22px;
  display: none; }
  .nav-toggle span {
    width: 32px;
    height: 4px;
    border-radius: 4px;
    background-color: #353A39;
    display: block;
    margin-bottom: 5px; }

.slide-nav-close {
  position: absolute;
  width: 36px;
  height: 36px;
  top: 17px;
  left: 27px;
  background: url(../img/icons/close-icon.svg) no-repeat center;
  background-size: 60%;
  border: 0;
  outline: 0;
  transition: 0.25s;
  display: none;
  cursor: pointer;
  opacity: 0.8; }

@media (max-width: 1199px) {
  .cabinet-aside {
    padding: 30px 15px 0;
    width: 300px; }
    .cabinet-aside .logo-bold {
      max-width: 120px; }
    .cabinet-aside .logo-thin {
      max-width: 78px; } }

@media (max-width: 991px) {
  .cabinet-aside {
    position: static;
    width: 100%;
    padding: 0; }
    .cabinet-aside .logo {
      margin: 0; }
  .greeting-box {
    padding: 15px; }
  .aside-head {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07);
    padding: 10px 15px; }
  .aside-nav .nav-link {
    font-size: 18px; }
  .logout-link {
    font-size: 18px;
    position: relative;
    bottom: auto;
    left: auto;
    right: auto; }
  .slide-nav {
    position: fixed;
    display: block;
    z-index: 100;
    width: 500px;
    right: 0;
    top: 0;
    background-color: #fff;
    height: 100vh;
    max-height: 100vh;
    overflow-y: auto;
    padding: 70px 30px 40px 30px;
    transform: translateX(150%);
    transition: 0.3s;
    box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07);
    z-index: 1000; }
    .slide-nav.active {
      transform: translateX(0); }
  .nav-toggle {
    display: block; }
  .slide-nav-close {
    display: block; } }

@media (max-width: 575px) {
  .slide-nav {
    width: 400px;
    padding: 70px 20px 50px; }
  .slide-nav-close {
    width: 32px;
    height: 32px;
    left: 17px; } }

@media (max-width: 479px) {
  .slide-nav {
    width: 300px;
    padding: 70px 15px 50px; }
    .slide-nav .aside-nav .nav-link {
      font-size: 16px;
      padding: 15px 10px 15px 50px; }
      .slide-nav .aside-nav .nav-link img {
        left: 15px;
        top: 15px; }
    .slide-nav .logout-link {
      font-size: 16px;
      padding: 15px 10px 15px 50px; }
      .slide-nav .logout-link img {
        left: 15px;
        top: 15px; }
  .slide-nav-close {
    left: 12px; }
  .aside-head {
    height: 64px; }
  .cabinet-aside .logo {
    position: relative;
    display: block;
    padding-left: 57px;
    padding-top: 5px; }
  .cabinet-aside .logo-img {
    position: absolute;
    left: 0;
    top: 0; }
  .cabinet-aside .logo-bold {
    display: block;
    margin-bottom: 5px; }
  .cabinet-aside .logo-thin {
    display: block; } }

.content-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 0;
  margin-bottom: 20px; }
  .content-head .h1, .content-head h1 {
    font-size: 24px;
    margin: 0; }
  .content-head .filters-box {
    display: flex; }
  .content-head .filter-btn {
    border: 1px solid #eee;
    background-color: #fff;
    border-radius: 3px;
    cursor: pointer;
    font-size: 13px;
    letter-spacing: -0.5px;
    padding: 1px 10px;
    height: 28px;
    display: flex;
    align-items: center;
    margin-left: 10px;
    justify-content: center; }
    .content-head .filter-btn.active, .content-head .filter-btn:hover {
      border: 1px solid #E9AE18; }
      
 .content-head .filter-btn a {      
 color: black;
 text-decoration: none;     
}
.page-content {
  padding: 37px 25px 30px 385px; }
  .page-content > .container-fluid {
    padding: 0; }

@media (max-width: 1199px) {
  .page-content {
    padding: 30px 0 30px 300px; } }

@media (max-width: 991px) {
  .page-content {
    padding: 0; } }

@media (max-width: 767px) {
  .content-head {
    display: block;
    margin-bottom: 15px; }
    .content-head h1, .content-head .h1 {
      font-size: 24px; }
    .content-head .filters-box {
      margin-top: 20px; }
    .content-head .filter-btn {
      margin-left: 0;
      margin-right: 10px;
      font-size: 14px;
      height: 36px;
      white-space: nowrap; }
      .content-head .filter-btn:last-child {
        margin-right: 0; } }

@media (max-width: 479px) {
  .content-head .filter-btn {
    flex-grow: 1;
    margin-right: 8px;
    font-size: 12px;
    height: 33px;
    padding: 1px 6px; } }

.results-box {
  margin-bottom: 30px; }
  .results-box .box-date {
    position: relative;
    margin-bottom: 10px; }
    .results-box .box-date span {
      background-color: #f8f8f8;
      position: relative;
      z-index: 1;
      padding-right: 10px;
      color: #7b7b7b;
      font-size: 13px; }
    .results-box .box-date:after {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      height: 1px;
      top: 50%;
      background-color: #E2E2E2; }

.result-item {
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07);
  padding: 15px 285px 12px 65px;
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  position: relative; }
  .result-item .item-img {
    width: 38px;
    height: 36px;
    background: #FFF2F2 url(../img/icons/pdf-icon.svg) no-repeat center;
    position: absolute;
    left: 15px;
    top: 17px;
    border-radius: 8px; }
  .result-item .item-date {
    color: #353A39;
    font-family: 'Roboto Condensed';
    font-size: 12px; }
  .result-item .item-title {
    font-size: 16px;
    font-weight: 500; }
  .result-item .item-controls {
    display: flex;
    position: absolute;
    right: 15px;
    top: calc(50% - 18px); }
  .result-item .item-view,
  .result-item .item-download {
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    height: 36px;
    padding: 2px 15px;
    color: #000;
    transition: 0.25s;
    font-size: 13px;
    letter-spacing: -0.2px; }
    .result-item .item-view i,
    .result-item .item-download i {
      display: block;
      width: 18px;
      height: 18px;
      margin-right: 12px; }
  .result-item .item-view {
    background-color: #F1FAF8; }
    .result-item .item-view i {
      background: url(../img/icons/eye-icon.svg) no-repeat center;
      background-size: 100%; }
    .result-item .item-view:hover {
      background-color: #D9F4EE; }
  .result-item .item-download {
    background-color: #F1F4FA;
    margin-left: 12px; }
    .result-item .item-download i {
      background: url(../img/icons/download-icon.svg) no-repeat center;
      background-size: 100%; }
    .result-item .item-download:hover {
      background-color: #E3EBFD; }

.document-modal .modal-header {
  display: flex;
  align-items: center; }

.document-modal .modal-title {
  border-radius: 10px;
  background-color: #fff;
  padding: 10px 10px 10px 70px;
  font-weight: 500;
  font-size: 16px;
  position: relative; }

.document-modal .title-img {
  width: 38px;
  height: 36px;
  background: #FFF2F2 url(../img/icons/pdf-icon.svg) no-repeat center;
  position: absolute;
  left: 15px;
  top: 5px;
  border-radius: 8px; }

.document-modal .item-date {
  margin-left: auto;
  font-size: 14px; }

.document-modal .modal-content img {
  display: block;
  width: 100%; }

@media (max-width: 1199px) {
  .result-item .item-title {
    font-size: 14px; } }

@media (max-width: 992px) {
  .modal-content .modal-header {
    padding: 10px 50px 15px 15px;
    display: block; }
  .modal-content .modal-body {
    padding: 10px 10px; }
  .document-modal .title-img {
    left: 0; }
  .document-modal .modal-title {
    padding: 10px 10px 10px 50px; }
  .modal {
    max-width: 100%; }
    .modal a.close-modal {
      top: 17px;
      right: 10px; } }

@media (max-width: 767px) {
  .result-item {
    display: block;
    padding: 15px 15px 15px 65px; }
    .result-item .item-descr {
      margin-bottom: 15px; }
    .result-item .item-controls {
      position: static; }
    .result-item .item-date {
      font-size: 11px; } }

@media (max-width: 420px) {
  .result-item .item-controls {
    margin-left: -50px;
    display: flex; }
  .result-item .item-download,
  .result-item .item-view {
    flex-grow: 1; } }

.doctor-item {
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07);
  padding: 20px 20px 20px 135px;
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  position: relative; }
  .doctor-item .h3 {
    font-size: 16px;
    margin: 0 0 5px; }
  .doctor-item .doctor-img {
    width: 80px;
    height: 96px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 20px;
    top: 20px;
    border-radius: 8px; }
  .doctor-item hr {
    display: block;
    width: 1px;
    border: 0;
    border-right: 2px solid red;
    height: 100%; }
  .doctor-item .doctor-descr {
    flex-grow: 1; }
  .doctor-item .doctor-profession {
    font-size: 14px;
    color: #353A39;
    margin-bottom: 20px; }
  .doctor-item .last-visit {
    font-size: 12px;
    color: #353A39; }
  .doctor-item .doctor-schedule {
    padding: 0 80px;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    flex: 0 0 342px; }
    .doctor-item .doctor-schedule table {
      border-collapse: collapse;
      border: 0;
      font-size: 14px;
      width: 180px;
      color: #353A39; }
  .doctor-item .doctor-contacts {
    padding: 0 30px 0 80px;
    flex: 0 0 342px; }
    .doctor-item .doctor-contacts a {
      color: #548AF1;
      font-size: 14px;
      text-decoration: none; }
      .doctor-item .doctor-contacts a:hover {
        text-decoration: underline; }

@media (max-width: 1700px) {
  .doctor-item .doctor-schedule {
    flex: 0 0 250px;
    padding: 0 30px; }
  .doctor-item .doctor-contacts {
    flex: 0 0 250px;
    padding: 0 20px; } }

@media (max-width: 1500px) {
  .doctor-item .doctor-schedule {
    flex: 0 0 180px;
    padding: 0 10px; }
  .doctor-item .doctor-contacts {
    flex: 0 0 180px;
    padding: 0 10px; } }

@media (max-width: 1199px) {
  .doctor-item {
    display: block; }
    .doctor-item .doctor-schedule {
      border-left: 0;
      border-right: 0;
      border-top: 1px solid #f2f2f2;
      border-bottom: 1px solid #f2f2f2;
      padding: 10px 0; }
    .doctor-item .doctor-contacts {
      padding: 10px 0 0; } }

@media (max-width: 575px) {
  .doctor-item {
    padding: 15px 15px 15px 120px;
    margin-bottom: 12px; }
    .doctor-item .doctor-descr {
      min-height: 100px; }
    .doctor-item .doctor-profession {
      font-size: 13px; }
    .doctor-item .doctor-schedule {
      margin-left: -100px; }
    .doctor-item .doctor-contacts {
      margin-left: -100px; } }

.user-info {
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07);
  padding: 55px 60px;
  width: 555px; }
  .user-info .info-item {
    margin-bottom: 20px; }
  .user-info .item-label {
    font-size: 16px;
    color: #A3A3A3; }
  .user-info .item-text {
    font-size: 18px;
    font-weight: 500; }
  .user-info .button-box {
    margin-top: 60px; }
  .user-info .btn-primary {
    margin-right: 10px; }

@media (max-width: 767px) {
  .user-info {
    width: 100%;
    padding: 40px 50px; }
    .user-info .button-box {
      display: flex; }
    .user-info .btn-primary,
    .user-info .btn-secondary {
      flex-grow: 1; } }

@media (max-width: 575px) {
  .user-info {
    width: 100%;
    padding: 15px; }
    .user-info .button-box {
      margin-top: 0;
      flex-wrap: wrap; }
    .user-info .btn-primary {
      margin: 0 0 15px; }
    .user-info .btn-primary,
    .user-info .btn-secondary {
      width: 100%; } }

.login-page {
  background-color: #70C2BA; }

.login-content {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center; }

.login-form {
  width: 470px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 13px 14px rgba(0, 0, 0, 0.06);
  padding: 30px 60px 0; }

.login-form .logo {
  display: block;
  text-align: center;
  text-decoration: none;
  margin-bottom: 27px; }

.login-form .logo-img {
  width: 70px;
  display: block;
  margin: 0 auto 31px; }

.login-form .form-group {
  padding-bottom: 0;
  margin-bottom: 13px; }

.login-form .password-group .form-control {
  padding-right: 40px; }

.login-form .password-group.is-completed .password-toggle {
  opacity: 1; }

.login-form .password-toggle {
  position: absolute;
  right: 1px;
  top: 1px;
  width: 50px;
  bottom: 1px;
  border-radius: 0 6px 6px 0;
  background: url(../img/icons/eye-open-icon.svg) no-repeat center;
  opacity: 0; }
  .login-form .password-toggle.active {
    background: url(../img/icons/eye-close-icon.svg) no-repeat center; }

.login-form .recover-box {
  text-align: right;
  margin-top: -10px;
  margin-bottom: 15px; }
  .login-form .recover-box a {
    font-size: 12px;
    text-decoration: underline;
    color: #A2A2A2; }
    .login-form .recover-box a:hover {
      text-decoration: none; }

.login-form .btn-primary {
  display: block;
  width: 100%;
  margin-bottom: 18px; }
  .login-form .btn-primary.disabled {
    pointer-events: none;
    color: #9F9F9F;
    background-color: #FEEBBA; }

.login-form small {
  display: block;
  font-size: 12px;
  color: #A2A2A2;
  text-align: center;
  letter-spacing: 0.05px;
  margin-bottom: 48px;
  line-height: 1.2; }
  .login-form small a {
    color: #548AF1;
    text-decoration: none; }
    .login-form small a:hover {
      text-decoration: underline; }

.login-form .resend-password {
  font-size: 12px;
  text-align: center;
  padding: 0 0 50px;
  margin-top: -45px; }
  .login-form .resend-password a {
    color: #A2A2A2;
    text-decoration: underline; }
    .login-form .resend-password a:hover {
      text-decoration: none; }

.login-form .form-footer {
  border-top: 1px solid #E5E5E5;
  text-align: center;
  font-size: 12px;
  padding: 30px 0 32px; }
  .login-form .form-footer a {
    color: #A2A2A2;
    text-decoration: underline; }
    .login-form .form-footer a:hover {
      text-decoration: none; }

.login-form.recover-form .logo {
  margin-bottom: 50px; }

.login-form.recover-form .btn-primary {
  margin-bottom: 60px; }

.login-form .success-img {
  text-align: center;
  margin-top: -15px;
  margin-bottom: 20px; }

.login-form .recover-text,
.login-form .success-text {
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  max-width: 300px;
  line-height: 1.3;
  margin: 0 auto 30px; }

@media (max-width: 1536px) {
  .login-content {
    padding: 80px 0;
    min-height: 100vh; } }

@media (max-width: 991px) {
  .login-page {
    padding-top: 0; }
  .login-content {
    height: auto;
    min-height: auto; } }

@media (max-width: 575px) {
  .login-content {
    padding: 80px 15px; }
  .login-form {
    width: 100%;
    padding: 30px 30px 0; }
    .login-form .recover-text,
    .login-form .success-text {
      font-size: 16px; }
    .login-form.recover-form .btn-primary {
      margin-bottom: 30px; } }

@media (max-width: 420px) {
  .login-content {
    padding: 80px 10px; }
  .login-form {
    padding: 20px 15px 0; }
    .login-form .logo-text {
      display: block;
      max-width: 100%;
      margin: 0 auto; } }

#page-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  z-index: 100;
  display: none; }

#wrapper {
  position: relative;
  overflow: hidden;
  display: flex;
  min-height: 100vh;
  flex-direction: column; }
